as.widget {plotly} | R Documentation

## Convert a plotly object to an htmlwidget object

### Description

This function was deprecated in 4.0.0, as plotly objects are now htmlwidget objects, so there is no need to convert them.

### Usage

    as.widget(x, ...)

### Arguments

`x` | a plotly object.
`...` | other options passed onto `htmlwidgets::createWidget`

[Package plotly version 4.9.0 Index]